#!/bin/bash -e

for num in 6 12 17 24 32 48 72 144 288; do
    for type in eqC2 ; do
        case=${num}x${num}_${type}

        for subCase in $case/save/*; do
            echo running case $subCase
            nohup nice -n 19 shallowWaterFoam -case $subCase \
                > $subCase/log 2>&1 &
        done
    done
done

